<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index__7E"></a>- ~ -</h3><ul>
<li>~attribute_list()
: <a class="el" href="classdlib_1_1attribute__list.html#aa33423ede5f05869c3ea72f8289fa5cf">dlib::attribute_list</a>
</li>
<li>~bnjt()
: <a class="el" href="classdlib_1_1bayesian__network__join__tree__helpers_1_1bnjt.html#adb02abc4db9a1dad2489a8fd9bd37a14">dlib::bayesian_network_join_tree_helpers::bnjt</a>
</li>
<li>~data_record()
: <a class="el" href="structdlib_1_1bigint__kernel__1_1_1data__record.html#a68ee9c9ba1b9a7fef1ec80b867cc070b">dlib::bigint_kernel_1::data_record</a>
, <a class="el" href="structdlib_1_1bigint__kernel__2_1_1data__record.html#a0dd7c23bb9913917c4f5d36c1d8e13fb">dlib::bigint_kernel_2::data_record</a>
</li>
<li>~document_handler()
: <a class="el" href="classdlib_1_1document__handler.html#a4890047094b51d3b59b1d8816da0f490">dlib::document_handler</a>
</li>
<li>~error()
: <a class="el" href="classdlib_1_1error.html#ab9a83be4747253f0450091206efa901f">dlib::error</a>
</li>
<li>~error_handler()
: <a class="el" href="classdlib_1_1error__handler.html#a46fd0c9c0e87263c5183716da76f6a7a">dlib::error_handler</a>
</li>
<li>~tester()
: <a class="el" href="classtest_1_1tester.html#a56d0a28d81957113b70ac520a744e6f5">test::tester</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
